/* apply a natural box layout model to all elements */
html {
  -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
}
*, *:before, *:after {
  -moz-box-sizing: inherit; -webkit-box-sizing: inherit; box-sizing: inherit;
}


/* reset some common browser styles */
html, body {
  margin: 0;
  padding: 0;
  }

img {
	max-width: 100%;
	height: auto;
	display: block;
}

pre {
	white-space: pre-wrap;
	white-space: -moz-pre-wrap;
	white-space: -pre-wrap;
	white-space: -o-pre-wrap;
	word-wrap:   break-word;
}


body {
	background: #000;
	color: #fff;
}

div#main {
	margin: 1em auto;
	text-align: center;
}

h1, h2, h3 {
	font-family: 'Candal', sans-serif;
	color: #f1fd9c;
}
h1 {
	font-size: 36px;
}